* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #e6ecf0;
  font-family: Helvetica, Arial, sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}

input , button {
  outline: 0;
}

.content {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 30px;
}

header#main-header {
  height: 46px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0,0,0,0.25);
  position: relative;
  z-index: 1;
}

header#main-header .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100% ;
}

header#main-header nav ul {
  list-style: none;
  display: flex;
}

header#main-header nav ul li {
display: flex;
 align-items: center;
 
 font-size: 13px;
 color: #667580;
 font-weight: bold;

 margin-left: 30px;
}

header#main-header nav ul li:first-child  {
  margin-left: 0;
}


header#main-header nav ul li img{
  margin-right: 7px;
}

header#main-header div.side  {
  display: flex;
}

header#main-header div.side  input {
  width: 220px;
  background: #f5f8fa;
  border: 1px solid #E6ECF0;
  height: 34px;
  border-radius: 16px;
  padding: 0px 30px 0px 12px;
  color: #667581;
  font-size: 12px;
  font-weight: bold;
  background: #f5f8fa url('/imagens/search.svg') no-repeat 190px center;
}



header#main-header div.side img {
  height: 34px;
  width: 35px;
  border-radius: 50%;
  margin: 0 15px;
}

header#main-header div.side button {
  height: 34px;
  background: #3bb9e3 ;

  display: flex;
  align-items: center;
  justify-content: center;

  width: 90px;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  border: 0;
  border-radius: 16px;
  margin-left: 20px;
}

div.banner {
  height: 380px;
  width: 100%;
  background: #3bb9e3;
  
  display: flex;
  align-items: center;
justify-content: center;
  color: #fff
}
 
div.bar {
  height: 59px;
  background: #FFF ;
  box-shadow: 0 1px 3px rgba(0,0,0,0.25);
}

div.bar .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 285px;
  height: 100%;
}

div.bar .content ul{
  display: flex;
  list-style: none;
  height: 100%;
}

div.bar .content ul li{
  display: flex;
  /* faz os itens ficarem um em baixo do outro */
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0 15px;
  position: relative;
}

div.bar .content ul li.active::after{
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  background-color: #3bb9e3 ;
}

div.bar .content ul li span{
  color: #667580;
  font-size: 12px;
  font-weight: bold;
}

div.bar .content ul li strong{
  color: #667580;
  font-size: 18px;
  font-weight: bold;
  margin-top: 2px;
}

div.bar .content ul li.active strong{ 
  color: #3bb9e3;
}

div.bar .content .actions{ 
  display: flex;
}

div.bar .content .actions button{ 
  height: 34px;
  
  display: flex;
  align-items: center;
  justify-content: center;

  width: 90px;
  font-weight: bold;
  font-size: 14px;
  color: #3bb9e3 ;
  border: 1px solid #3bb9e3;
  border-radius: 16px;
  background: #FFF ;
  margin-right: 20px;
}

div.wrapper-content {
  display:flex;

}

div.wrapper-content aside.profile {
  width: 260px;
  
}

div.wrapper-content aside.profile img.avatar {
  width: 200px;
  height:200px;
  border-radius: 50%;
  border:5px solid #FFF;

  margin-top: -130px;

}

div.wrapper-content aside.profile h1{
  font-size: 21px;
  color: #1f2226;
  margin-top: 10px;
  
}

div.wrapper-content aside.profile span{
  font-size: 14px;
  color: #53626c;
}

div.wrapper-content aside.profile p{
  font-size: 14px;
  color: #1f2226;
  margin-top:15px;
}

div.wrapper-content aside.profile ul{ 
  margin-top: 20px; 
  list-style: none;
}

div.wrapper-content aside.profile ul.list li{
  font-size: 14px;
  color: #657786;

  display: flex;
  align-items: center;
  margin-top: 5px;   
}

div.wrapper-content aside.profile li:first-child{
  margin: 0;
}

div.wrapper-content aside.profile li img{ 
  margin-right: 10px;
}

div.wrapper-content aside.profile .widget{ 
  margin-top:20px;
}

div.wrapper-content aside.profile .widget strong{ 
  font-weight: normal;
  color: #3bb9e3;
  font-size: 14px;
  display: flex;
  align-items: center;
 }

 div.wrapper-content aside.profile .widget strong img{ 
   margin-right: 5px;

  }

  div.wrapper-content aside.profile .followers ul { 
    list-style: none;
    display: flex;
    /* quebra a linha */
    flex-wrap: wrap ;
    
   }

  div.wrapper-content aside.profile .followers ul li { 
    width: 45px;
    height: 45px;

    background: #3bb9e3;
    border-radius: 50%;
    /* aumenta os itens se tiver espaço */
    /* flex-grow: 1 ;
    flex-shrink: 0; */
    flex: 1 0 auto;
    margin: 0px 5px 5px 0px ;    
   }


  div.wrapper-content aside.profile .images ul { 
    list-style: none;
    display: flex;
    /* quebra a linha */
    flex-wrap: wrap ;
   }

  div.wrapper-content aside.profile .images ul li { 
    width: 80px;
    height: 80px;

    background: #3bb9e3;
    border-radius: 8%;
    /* aumenta os itens se tiver espaço */
    /* flex-grow: 1 ;
    flex-shrink: 0; */
    flex: 1 0 auto;
    margin: 0px 5px 5px 0px ;
   }

   div.wrapper-content .timeline {
     /* joga a div pro lado direito */
     flex: 1;
     background: #FFF;
     margin: 10px 20px 0px;
   }

   div.wrapper-content .timeline nav {
      border-bottom: 1px solid #E3ECF0;
      padding: 10px 15px;
   }

   div.wrapper-content .timeline nav a {
     text-decoration: none;
     color: #3bb9e3;
     font-size: 18px;
     font-weight: bold;
     margin-left: 20px;
   }

   div.wrapper-content .timeline nav a:first-child {
     color:#1f2226;
   }

   div.wrapper-content .timeline nav a.active {
     margin: 0;
   }


   div.wrapper-content .timeline ul.tweets {
    list-style: none;
    
  }
   div.wrapper-content .timeline ul.tweets li{
    border-bottom: 1px solid #E3ECF0;
    padding: 10px 15px;
    display: flex;
  }

  div.wrapper-content .timeline ul.tweets li > img{
    width: 48px;
    height: 48px;
    border-radius: 50%;
  }

  div.wrapper-content .timeline ul.tweets li .info {
    margin-left: 10px;
    display: flex;
    flex-direction: column;
  } 

  div.wrapper-content .timeline ul.tweets li .info strong {
    font-size: 14px;
    color: #1F2326;
  }

  div.wrapper-content .timeline ul.tweets li .info strong span{
    font-weight: normal;
    font-size: 13px; 
    color: #7b8b9a;
  }

  div.wrapper-content .timeline ul.tweets li .info p {
    font-size: 14px; 
    color: #1f2326;
    margin-top: 5px;
  }

  div.wrapper-content .timeline ul.tweets li  .actions {
    display: flex;
    margin-top: 20px ;
  }

  div.wrapper-content .timeline ul.tweets li  .actions a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #667580;
  font-weight: bold;
  font-size: 12px;
  margin-left: 30px;
  }

  div.wrapper-content .timeline ul.tweets li  .actions a:first-child {
    margin-left: 0;
  }

  div.wrapper-content .timeline ul.tweets li  .actions a img {
    margin-right: 5px;
  }

   div.wrapper-content aside.widgets {
     width: 290px;
     margin-top: 10px;
   }

   div.wrapper-content aside.widgets .widget {
     background-color: #fff;
     padding: 15px;
   }

   div.wrapper-content aside.widgets .widget .title{ 
      display: flex;
      /* alinha todos os texto na mesma linha */
      align-items: baseline;
    }

    div.wrapper-content aside.widgets .widget .title strong{
      font-size: 18px;
      color: #1f2226;
    }

    div.wrapper-content aside.widgets .widget .title a{
      color: #3bb9e3;
      font-size: 12px;
      text-decoration: none;
      position: relative;
      padding-left: 10px;      
    }

    div.wrapper-content aside.widgets .widget .title a::before{
      content: "";
      width: 2px;
      height: 2px;
      border-radius: 50%;
      background: #222;
      /* margin-left: 5px;
      margin-right: 5px; */
      position: absolute;
      left: 4px;
      top: 6px;
    }

    div.wrapper-content aside.widgets .follow ul {
      list-style: none;
      margin-top: 10px;
    }

    div.wrapper-content aside.widgets .follow ul li{ 
       display: flex;
      justify-content: space-between; 
      border-bottom: 1px solid #ccd6dd;
      padding-bottom: 10px;
      margin-bottom: 10px;
    }

    div.wrapper-content aside.widgets .follow ul li:last-child{
      margin-bottom: 0;
      padding-bottom: 0;
      border: 0;
    } 

    div.wrapper-content aside.widgets .follow ul li .profile{ 
      display: flex;
      align-items: center;
    }

    div.wrapper-content aside.widgets .follow ul li .profile img { 
      width: 48px;
      height: 48px;
      border-radius: 50%;
    }

    div.wrapper-content aside.widgets .follow ul li .profile .info { 
      margin-left: 10px;
      display: flex;
      flex-direction: column;
    }

    div.wrapper-content aside.widgets .follow ul li .profile .info strong { 
      font-size: 14px ;
      color: #1F2326;
    }

    div.wrapper-content aside.widgets .follow ul li .profile .info strong span { 
      font-weight: normal;
      color: #9a9a9a;
    }

    div.wrapper-content aside.widgets .follow ul li .profile .info button {
      height: 27px;
      background: #fff ;
      margin-top:  4px;
      display: flex;
      align-items: center;
      justify-content: center;

      width: 90px;
      font-weight: bold;
      font-size: 14px;
      color: #3bb9e3;
      border: 1px solid #3bb9e3;
      border-radius: 16px;
     }

     div.wrapper-content aside.widgets .follow ul li  > a {
      color: #ccd6dd;
      text-decoration: none;
      font-size: 14px;
     }